package com.Tricot.calcutator.CalculatorMenu;

import android.content.Intent;
import android.os.Bundle;
import android.view.View;

import androidx.appcompat.app.AppCompatActivity;

import com.Tricot.calcutator.Calculator_option;
import com.Tricot.calcutator.R;
import com.Tricot.calcutator.data.Calculation2_pager;

public class CalculationMenuTwo extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_calculation_menu_two);
    }
    public void nextClick2_1(View v){
        Intent intent = new Intent(CalculationMenuTwo.this, Bar_select.class);
        intent.putExtra("menu",2);
        intent.putExtra("pages",0);
        startActivity(intent);
    }
    public void nextClick2_2(View v){
        Intent intent = new Intent(CalculationMenuTwo.this, Calculation2_pager.class);
        intent.putExtra("pages",1);
        startActivity(intent);
    }
    public void nextClick2_3(View v){
        Intent intent = new Intent(CalculationMenuTwo.this, Calculation2_pager.class);
        intent.putExtra("pages",2);
        startActivity(intent);
    }
    public void nextClick2_4(View v){
        Intent intent = new Intent(CalculationMenuTwo.this, Calculation2_pager.class);
        intent.putExtra("pages",3);
        startActivity(intent);
    }
    public void nextClick2_5(View v){
        Intent intent = new Intent(CalculationMenuTwo.this, Calculation2_pager.class);
        intent.putExtra("pages",4);
        startActivity(intent);

    }
    public void nextClick2_6(View v){
        Intent intent = new Intent(CalculationMenuTwo.this, Calculation2_pager.class);
        intent.putExtra("pages",5);
        startActivity(intent);
    }
    public void nextClick2_7(View v){
        Intent intent = new Intent(CalculationMenuTwo.this, Calculation2_pager.class);
        intent.putExtra("pages",6);
        startActivity(intent);
    }
    public void nextClick2_8(View v){
        Intent intent = new Intent(CalculationMenuTwo.this, Calculation2_pager.class);
        intent.putExtra("pages",7);
        startActivity(intent);
    }
    public void nextClick2_9(View v){
        Intent intent = new Intent(CalculationMenuTwo.this, Calculation2_pager.class);
        intent.putExtra("pages",8);
        startActivity(intent);
    }
    public void nextClick2_10(View v){
        Intent intent = new Intent(CalculationMenuTwo.this, Calculation2_pager.class);
        intent.putExtra("pages",9);
        startActivity(intent);
    }
    public void BackClick(View v){
        finish();
    }
    public void OptionClick(View v) {
        Intent intent = new Intent(CalculationMenuTwo.this, Calculator_option.class);
        startActivity(intent);
    }

}
